// models/VersionModel.js
const mongoose = require('mongoose')

const versionSchema = new mongoose.Schema({
  version: { type: String, required: true },
  mandatory: { type: Boolean, required: true },
  releaseNotes: { type: String },
  updateUrls: { type: [String], required: true } // لینک‌های آپدیت
})

const VersionModel = mongoose.model('Version', versionSchema)
module.exports = VersionModel
